assembly Struct Reference

## Data Fields

unsigned int | nodeid
unsigned char | data [MESSAGE_SIZE_MAX+KNET_MAX_PACKET_SIZE]
int | index
unsigned char | last_frag_num
enum throw_away_mode | throw_away_mode
struct qb_list_head | list

## Detailed Description

Definition at line 199 of file totempg.c.

## Field Documentation

## data

unsigned char assembly::data[MESSAGE_SIZE_MAX+KNET_MAX_PACKET_SIZE]

Definition at line 201 of file totempg.c.

## index

int assembly::index

Definition at line 202 of file totempg.c.

## last_frag_num

unsigned char assembly::last_frag_num

Definition at line 203 of file totempg.c.

## list

struct qb_list_head assembly::list

Definition at line 205 of file totempg.c.

## nodeid

unsigned int assembly::nodeid

Definition at line 200 of file totempg.c.

## throw_away_mode

enum throw_away_mode assembly::throw_away_mode

Definition at line 204 of file totempg.c.

The documentation for this struct was generated from the following file:

- totempg.c